cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot install security patch 7405 in my site running on magento 1.9.1.1

Cannot install security patch 7405 in my site running on magento 1.9.1.1

Hi there, I had problem with SUPEE 7405 with my website: http://1buy.vn - a Magento site 1.9.1.1

It showed: Hunk #1 FAILED at 227. 1 out of 1 hunk FAILED -- saving rejects to file lib/Varien/Io/File.php.rej

What is that? How I can deal with ? Thanks so much in advance.

Donald

2 REPLIES

Re: Cannot install security patch 7405 in my site running on magento 1.9.1.1

Hi @Donald20152016

 

Have you applied SUPEE-5994 patch and all other patched released after that before applying the current patch?

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: Cannot install security patch 7405 in my site running on magento 1.9.1.1

Hi Muk_t

 

I already installed other security patches, friend.

 

As my friend's suggestion, I upgrade my site: http://1buy.vn from 1.9.1.1 to 1.9.2.2 (by downloading 1.9.2.2 and upload to my site"s root Magento folder)

 

Reindex and Release cache already. But my site now is still 1.9.1.1 Smiley LOL

 

Don't know what happened Smiley Very Happy

 

Thanks so much for your keen help.

Donald